"use strict";
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
exports.calcTime = exports.message = void 0;
const chalk_1 = __importDefault(require("chalk"));
const message = (m, color) => {
    console.log(chalk_1.default[color](m));
};
exports.message = message;
const calcTime = (m, color) => {
    console.time(chalk_1.default[color](m));
    return {
        end: () => console.timeEnd(chalk_1.default[color](m)),
    };
};
exports.calcTime = calcTime;
//# sourceMappingURL=console.js.map